[users] perl-IO-Compress Not Found

William Hooper whooperhsd at gmail.com
Mon Nov 22 15:31:02 CET 2010


On Sun, Nov 21, 2010 at 2:28 PM, Jack Bailey <jack at internetguy.net> wrote:
> Hello,
>
> At http://packages.sw.be/perl-IO-Compress/ I'm trying to grab a copy of
> perl-IO-Compress-2.030-2.el5.rf.noarch.rpm -- says "Not Found".  I'm trying
> to replace version 2.021-1.

Since that one got moved to rpmforge-extras, I think you want
perl-IO-Compress-2.030-2.el5.rfx.noarch.rpm (note the "rfx" repo tag).

-- 
William Hooper



More information about the users mailing list